html, body {
    font-size:14px;
    color:#393939;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 1;
    scroll-behavior: smooth;
    -webkit-text-size-adjust: none;
    min-width: 500px;
    background: #0b0b0b;
    background-image: url("../img/blackbg.svg");
    background-image: url("../img/blackbg.svg"), linear-gradient(to left, #0b0b0b, #2c2c2c, #0b0b0b);
    padding-bottom: 60px;
}

div {
    outline: none !important;
}

* {
  --yellow-color: #feec00;
}

b {
    font-weight: 700;
}

a {
    text-decoration: none;
    transition: 0.3s;
}

h2 {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 10px !important;
    letter-spacing: 1px;
    border-bottom: 3px solid !important;
    border-color: var(--yellow-color) !important;
    padding-bottom: 5px !important;
    display: inline-block;
    text-transform: uppercase;
}

h2 a {
    color: #393939;
}

.blackblock h2 a {
    color: #FFF;
}

h2 a:hover {
    color: var(--yellow-color);
}

h3 {
    font-size: 18px;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    font-weight: 400;
    color: #1e4d54;
    text-transform: uppercase;
    font-weight: 700;
    color: #ec0000;
}

.bgbl {
    background-color: #1e1e1e;
    width: 100%;
    height: 100%;
    position: fixed;
    opacity: 0.9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: 0.3s;
    z-index: 99;
    cursor: pointer;
}

.bgbl.hidden {
    opacity: 0; 
    z-index: -1;
}

.bgwh {
    width: 100%;
    height: 100%;
    position: fixed;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
}

.bgwh.hidden {
    opacity: 0; 
    z-index: -1;
}

.button {
    display: block;
    background-color: var(--yellow-color);
    color: #000;
    padding: 13px 25px 13px 25px;
    border-radius: 10px;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    transition: 0.3s;
    max-width: 230px;
}

.button:hover {
     transform: scale(1.05);
}

#registration.button, #all.button, #book.button {
    background-color: #31be00;
    color: #FFF;
}

#all.button {
    margin: auto;
    margin-top: 30px;
}

.wrapper {
    max-width: 1300px;
    margin: auto;
    padding: 0 30px 0 30px;
    box-sizing: border-box;
}

.location {
    display: flex;
    margin: 20px 0 0 0;
    padding-bottom: 30px;
}

.whiteblock {
    background: #FFF;
    background-image: url("../img/whitebg.svg");
    background-image: url("../img/whitebg.svg"), linear-gradient(to left, #f8f8f8, #FFF, #f8f8f8);
    padding: 60px 0;
}

.blackblock header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
    line-height: 24px !important;
}

.blackblock header i {
    font-size: 24px;
    transition: 0.3s;
}

.blackblock header i:hover {
    color: var(--yellow-color);
    cursor: pointer;
}

.blackblock header {
    color: #FFF;
    line-height: 1;
}

nav a {
    color: #FFF;
    margin-left: 5px;
    padding: 5px 15px 7px 15px;
    border-radius: 10px;
}

nav a:hover {
    background-color: var(--yellow-color);
    color: #000;
    
}
 
.blackblock .logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 115px;
}

.blackblock .logo .button {
    margin: 10px 0;
}

.blackblock .logo img {
    margin-left: -11px;
    width: 100%;
    max-width: 600px;
}

.logo .login {
    margin-left: 40px;
}

.logo .login.logged {
    margin-left: 40px;
    display: flex;
    align-items: flex-end;
    flex-flow: column;
}

.logo .login.logged .enter {
    margin: 18px 0 18px 0;
}

.selectbutton {
    color: #FFF;
    position: relative;
    cursor: pointer;
    padding: 10px 0;
    transition: 0.3s;
    white-space: nowrap;
}

.selectbutton:hover, .selectmenu:hover .selectbutton, .selectmenu ul li a:hover {
    color: var(--yellow-color);
}

.select {
    display: flex;
    align-items: center;
    margin-top: 20px !important;
    margin-left: -30px;
} 

.select span {
    text-transform: uppercase;
    color: #CCC;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 10px;
    margin-right: 20px;
    margin-left: 30px;
}

.selectbutton i {
    margin-right: 10px;
}

.selectbutton .fa-angle-down {
    margin-left: 10px;
}

.selectmenu {
    position: relative;
    cursor: pointer;
}

.selectmenu ul {
    min-width: 195px;
    background-color: #FFF;
    padding: 20px 25px;
    border-radius: 10px;
    white-space: nowrap;
}

.selectmenu ul li {
    margin: 5px 0;
    display: block;
}

.selectmenu ul li a {
    color: #393939; 
    transition: 0.3s;
    display: block;
    padding: 5px 0;
}

.selectmenu ul li span {
    display: inline-block;
    text-align: center;
    width: 15px;
    margin-left: -5px;
}

.selectmenu ul li span i {
    font-size: 12px;
}

.selectlist {
    padding-top: 25px;
    display: block;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: 999;
    transition: 0.3s;
}

.selectmenu .selectlist.hidden {
    opacity: 0;
    z-index: -1;
    top: 30px;
}

.location .wsp {
    width: 40px;
}

.franchise {
    color: #FFF;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    padding: 40px 0;
    display: flex;
    margin-bottom: 40px;
}

.franchise .info {
    width: 40%;
}

.franchise .video {
    width: 60%;
    margin-left: 40px;
}

.franchise .video video {
    width: 100%;
}

.tel i {
    color: #31be00;
    font-size: 24px;
    margin-right: 20px;
    transition: 0.3s;
}

.tel {
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #FFF;
    margin-bottom: 40px;
    white-space: nowrap;
    line-height: 24px !important;
}

.tel:hover, .tel:hover i {
    color: var(--yellow-color);
}

.franchise span {
    display: block;
    margin: 20px 0 40px 0;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1.2;
}

.item {
    background-color: #FFF;
    padding: 20px;
    line-height: 1.5;
    color: #666666;
    cursor: pointer;
}

.items .item:hover {
    background-color: var(--yellow-color);
}

.items .item .date {
    font-weight: 700;
    font-size: 10px;
    margin-bottom: 20px;
    display: block;
    white-space: nowrap;
    color: #FFF;
    text-align: center;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -30px;
    position: relative;
    z-index: 9999;
    background: linear-gradient(270deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%);
}

.single .item .date {
    font-weight: 700;
    font-size: 10px;
    margin-bottom: 20px;
    display: block;
}

.item h3 {
    margin: 20px 0 15px 0 !important;
    line-height: 1.2;
}

.single .item h3 {
    margin-top: 0 !important;
}

.items .item {
    position: relative;
    height: 520px;
}

.items .item:after {
    content: "";
    background: linear-gradient(0deg, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 100%);
    width: 100%;
    height: 70px;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}

.items .item:hover:after {
    background: linear-gradient(0deg, rgba(254,236,0,1) 20%, rgba(254,236,0,0) 100%);
}

.item p {
    font-size: 14px;
}

.items .item p br {
    content: " ";
}

.fancybox__content {
    max-width: 900px !important;
}

.single .item img {
    width: 40%;
    margin-right: 40px;
    margin-bottom: 0;
    max-width: 300px;
}

.single .item {
    display: flex;
    align-items: flex-start;
}

.single .item .info p {
    text-align: left;
}

.owl-dots {
    display: block;
    margin-top: 0;
    text-align: center;
    margin-top: 30px;
}

.owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    display: inline-block;
    margin: 0 5px 0 5px;
    transition: 0.3s;
    background-color: #000;
}

.owl-dots .owl-dot:hover {
    background-color: #CCC;
}

.owl-dots .owl-dot.active {
    background-color: var(--yellow-color);
}

.whiteblock h2 {
    margin-bottom: 40px !important;
}

.bottomb {
    margin-top: 60px;
}

.bottomb img {
    transition: 0.3s;
}

.bottomb img:hover {
    transform: scale(1.05);
    cursor: pointer;
}

footer {
    background-image: url(../img/footerbg.jpg);
    background-size: cover;
    background-position: center center;
    padding: 60px 0;
}

footer .selectbutton {
    background-color: var(--yellow-color);
    display: inline-block;
    border-radius: 10px;
    color: #000;
    padding: 15px 30px;
}

footer .bars .selectbutton:hover, footer .bars .selectmenu:hover .selectbutton {
    color: #000 !important;
}

footer .bars .selectlist {
    padding-top: 30px;
    top: 20px;
}

footer .bars .selectmenu .selectlist.hidden {
    top: 25px;
}

footer .bars {
    display: flex;
    flex-direction: column;
}

footer .bars .address a {
    color: #FFF;
    display: block;
    padding: 15px 0;
    transition: 0.3s;
}

footer .bars a:hover {
    color: var(--yellow-color);
}

footer .bars ul {
    margin-top: 20px;
    margin-bottom: 30px;
}

footer .time {
    font-weight: 700;
    color: #FFF;
    margin-bottom: 40px;
}

footer .wrapper .fbb {
    display: flex;
    justify-content: space-between;
}

footer .wrapper .fbb .actbb {
    width: 50%;
    margin-left: 20px;
}

footer .wrapper .fbb .actbb img {
    width: 100%;
    margin-bottom: 20px;
}

footer .tels {
    display: flex;
    justify-content: center;
    margin: 40px 0 40px 0;
    flex-wrap: wrap;
}

footer .tels a {
    margin: 10px 20px;
}

footer nav {
    text-align: center;
    margin-bottom: 70px;
}

footer nav a {
    margin: 5px;
    display: inline-block;
}

footer .social {
    display: flex;
    justify-content: center;
}

footer .social a {
    margin: 0 10px;
}

footer .social .button {
    color: #FFF;
}

footer .social a i {
    margin-right: 5px;
}

footer .social #vk {
    background-color: #43638a;
}

footer .social #telegram {
    background-color: #27a3e2;
}

footer .address .openhours {
    font-size: 12px;
    display: block;
    opacity: 0.7;
    margin-top: 14px;
}

footer .address .openhours span {
    display: inline-block;
    margin: 5px 0;
    white-space: nowrap;
}

footer .address .openhours b {
    font-weight: 600;
    margin-right: 10px;
}

footer .address .openhours span {
    margin-right: 20px;
}

.menulist {
    width: 400px !important;
    background-color: var(--yellow-color);
    height: 100%;
    position: fixed !important;
    left: 0;
    top: 0;
    z-index: 999;
    box-sizing: border-box;
    transition: 0.3s;
}

.menulist.hidden {
    left: -400px;
}

.menulist .fa-times {
    position: absolute;
    right: 32px;
    top: 24px;
    font-size: 20px;
    color: #000;
    transition: 0.3s;
    cursor: pointer;
}

.menulist .fa-times:hover {
    color: var(--yellow-color);
}

.menulist ul li a, .menu .cats ul li a {
    transition: 0.3s;
    padding: 12px 0 12px 0;
    display: block;
}

.menulist ul li, .menulist span, .menu .cats ul li {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 15px;
}

.menulist span {
    margin-top: -12px;
    display: block;
}

.menulist ul li ul, .menu .cats ul li ul {
    margin-bottom: 20px;
}

.menu .cats ul li ul li {
    text-transform: uppercase;
    letter-spacing: normal;
    font-weight: 500;
    font-size: 14px;
    margin-left: 20px;
}

.menu .cats ul li ul li a {
    transition: 0.3s;
    padding: 5px 0 5px 0;
    display: block;
}

.menu .cats ul li a[section-id="0"] {
    border-bottom: 3px solid var(--yellow-color);
    margin-bottom: 20px;
    display: inline-block;
}

.menulist a, .menu .cats a {
    color: #000; 
}

.menulist a:hover {
    color: #FFF;
}

.menu .cats a:hover {
    color: var(--yellow-color);
}

.menu .cats a.active {
    color: var(--yellow-color);
}

.menulist ul li ul li:first-of-type, .menu .cats ul li ul li:first-of-type {
    margin-top: 0;
}

.menulist .wrapper {
    padding: 40px 30px;
}

.menulist .wrapper.hh {
    background-color: #FFF;
}

.menulist .wrapper.hh img {
    width: 100%;
    margin: 45px 0 10px 0;
}

.menu {
    display: flex;
}

.menu .cats {
    width: 25%;
    margin-right: 40px;
    margin-top: -24px;
    position: relative;
}

.menu .cats ul {
    left: 0;
    top: 30px;
}

.menu .menutable {
    width: 75%;
    border-radius: 10px !important;
}

.menu .menutable table {
    width: 100%;
    margin-bottom: 40px;
    border: 15px solid #FFF;
    margin-top: -15px;
}

.menu .menutable table td, .menu .menutable table th {
    padding: 15px 30px;
    border-left: 1px solid #eeeeee;
    transition: 0.3s;
}


.menu .menutable table tr:first-child {

}

.menu .menutable table tr {
    text-align: center;
    background-color: #f6f6f6 !important;
    border-bottom: 1px solid #eeeeee;
}


.menu .menutable table tr:nth-child(2n) {
    background-color: #FFF !important;
}

.menu .menutable table tr td:first-child, .menu .menutable table tr th:first-child {
    text-align: left;
    border-left: 0;
    width: 55%;
}


.menu .menutable table tr:first-child {
     border-color: #ffd800;
}

.menu .menutable table tr th {
    background-color: var(--yellow-color) !important;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 10px;
    border-color: #ffd800;
}

.menu .menutable table tr th:first-child {
    font-size: 15px;
}

.menu .menutable table tr td:nth-child(2n) {
    font-weight: 700;
}

.cats ul.hidden {
    display: none;
}

.logged .enter {
    color: #FFF;
    display: block;
    margin: 10px 0 10px 0;
    white-space: nowrap;
    transition: 0.3s;
}

.logged .enter:hover, .logged .enter:hover .card.gold {
    color: var(--yellow-color);
}

.enter i {
    margin-right: 10px;
    margin-left: 20px;
}

.login .card {
    transition: 0.3s;
}

.login .card.gold {
    color: #deb20b;
}

.login .card.silver {
    color: #d4d4d4;
}

.menutable .desc {
    display: none;
    align-items: flex-start;
    font-size: 12px;
    margin-top: 15px;
}

.menutable .desc.show {
    display: flex;
}

.menutable .desc img {
    width: 100px;
    margin-right: 20px;
    border-radius: 10px;
}

.menutable tr.has_desc {
    cursor: pointer;
}

.menutable tr:hover i {
    color:#393939;
}

.menutable i {
    color: var(--yellow-color);
    margin: 5px 0;
    cursor: pointer;
    transition: 0.3s;
}

.menutable i:hover {
    color:#393939;
}

.menutable span {
    display: inline-block;
    margin-right: 10px;
}

.cityaddress.hidden {
    display: none;
}

.age {
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(90deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7) 100%);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.age .confirmation {
    text-align: center;
    background-color: #FFF;
    padding: 40px;
    border-radius: 20px;
    margin: 40px;
    max-width: 600px;
}

.age .confirmation .button {
    margin: auto;
    margin-bottom: 30px;
}

.age .confirmation h2 {
    margin-bottom: 30px !important;
}

.age .confirmation p {
    margin-bottom: 30px;
    line-height: 1.5;
}

.age .confirmation a:last-of-type {
    color:#393939;
    border-bottom: 1px solid #CCC;
    padding-bottom: 7px;
    font-size: 12px;
    margin-bottom: 40px;
    display: inline-block;
}

.age .confirmation img {
    width: 60px;
}

.age p.small {
    font-size: 12px;
    margin-bottom: 10px;
    color: #CCC;
}

.loading {
    display: block;
    text-align: center;
    width: 100%;
    margin-bottom: 60px;
}

.loading.hidden {
    display: none;
}

.loading i {
    color: #CCC;
    font-size: 32px;
}

.hide {
    display: none;
}

#totop {
    z-index: 99;
    background-color: var(--yellow-color);
    width: 60px;
    height: 60px;
    position: fixed;
    right: 40px;
    bottom: -110px;
    border-radius: 100%;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 1;
    transition: 0.3s;
    cursor: pointer;
}

#totop:hover {
    transform: scale(1.05);
}

#totop.show {
    bottom: 40px;
}

.items.specials {
    display: flex;
    flex-wrap: wrap;
    margin: -10px;
    justify-content: center;
}

.specials.items .item {
    height: auto;
}

.specials.items .item {
    width: calc(50% - 20px);
    box-sizing: border-box;
    margin: 10px;
}

.specials.items .item {
    display: flex;
    align-items: flex-start;
}

.specials.items .item img {
    width: 40%;
    margin-right: 20px;
    height: auto;
}

.specials.items .item .date {
    margin-top: 0;
}

.specials.items .item:after {
    display: none;
}

.items.spec .item {
    height: auto;
    max-height: 600px;
    overflow: hidden;
}

.items.spec .item img {
    width: 100%;
}

.items.spec {
    display: flex;
    flex-wrap: wrap;
    margin: -10px;
}

.items.spec a {
    width: calc(100%/3 - 20px);
    margin: 10px;
    box-sizing: border-box;
}

.items.spec .item .date {
    margin-top: -35px;
    z-index: 1;
}

.footerinfo p {
    margin-bottom: 20px;
    font-size: 12px;
    line-height: 1.5;
    color: #666666;
}

.footerinfo a {
    color: #666666;
    text-decoration: underline;
}

.whiteblock .single .item {
    margin-bottom: 60px;
    cursor: auto !important;
}

.news_body img {
    display: none !important;
}

.info .news-link {
    font-size: 10px;
    color: #bbbbbb;
}

.accpage {
    margin-top: 12px;
}

.menu.account .cats {
    margin-top: 0;
}

.hacc {
    margin-bottom: 40px;
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}

.hacc .account .avatar {
    min-width: 90px;
    height: 90px;
    border-radius: 100%;
    background-color: #CCC;
    margin-right: 30px;
    background-size: cover;
    background-position: center center;
    background-image: url("../img/fish_square.jpg");
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-size: 24px;
    cursor: pointer;
}

.hacc .account .avatar .edit {
    background: radial-gradient(circle, rgba(0,0,0,0.4) 20%, rgba(0,0,0,0.2) 100%);
    opacity: 0;
    min-width: 90px;
    height: 90px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

#editavatar {
    display: none;
    align-items: center;
}

#editavatar .avatar {
    min-width: 400px;
    aspect-ratio: 1 / 1;
    border-radius: 100%;
    background-color: #CCC;
    background-image: url("../img/fish_square.jpg");
    background-size: cover;
    background-position: center center;
    margin-bottom: 10px;
}

#editavatar .form {
    justify-content: center;
    flex-wrap:nowrap;
}

#editavatar .form .button {
    margin: 0 8px 0 8px !important;
}

.hacc .account .avatar:hover .edit {
    opacity: 1;
}

.hacc .account h3 {
    color: #000;
    text-transform: none;
    display: block !important;
    line-height: 1.2;
}

.hacc .account h3 b {
    display: block;
    text-transform: uppercase;
}

.hacc .account {
    display: flex;
    align-items: center;
}

.hacc .buttons .button {
    margin-bottom: 10px;
}

.form {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.form input {
    margin-right: 10px;    
}

.form span {
    font-size: 16px;
    font-weight: 700;
    margin-right: 10px;
}

.form .button {
    margin-right: 10px;
}

input[type="text"], select.city {
    font-size:14px;
    font-weight: 500;
    color:#393939;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid #afafaf;
    padding: 11px 25px 10px 25px;
    border-radius: 10px !important;
    white-space: nowrap;
    transition: 0.3s;
    max-width: 230px;
}

select.city {
    min-width: 230px;
}

.accpage .maininfo .card img {
    width: 100%;
}

.accpage .maininfo {
    display: flex;
}

.accpage .card {
    width: 50%;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
}

.accpage .card img {
    border-radius: 10px;
    margin-bottom: 20px;
}

.accpage .balance {
    width: 50%;
}

.accpage .balance .block {
    padding: 30px;
    border-radius: 10px;
    background-color: #FFF;
    text-align: center;
    margin-bottom: 20px;
    box-shadow: 0 0 10px #efefef;
}

.accpage .balance .block:last-child {
    margin-bottom: 0;
}

.accpage .balance .block span {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 15px;
    display: block;
    text-align: center;
    color: #a3a3a3;
    margin-bottom: 15px;
}

.accpage .balance .block .summ {
    font-size: 26px;
    letter-spacing: 1px;
    margin-bottom: 15px;
}

.button.green {
    background-color: #31be00;
    color: #FFF;
}

.button.black {
    background-color: #000;
    color: #FFF;
}

.accpage .balance .button {
    max-width: 100%;
}

.accpage .balance .block .summb {
    margin-bottom: 20px;
    line-height: 1.2;
}

.accpage .balance .block .summb b {
    margin: 0 10px;
    white-space: nowrap;
}

.accpage .progress {
    background: linear-gradient(45deg, rgba(254,236,0,1) 0%, rgba(204,204,204,1) 0%);
    border-radius: 10px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    line-height: 1.2;
    position: relative;
}

.accpage .progress a {
    color: #000;
}

.accpage .progress a:hover {
    transform: scale(1.05);
}

.accpage .progress .stars {
    font-size: 24px;
    margin-bottom: 15px;
}

.accpage .progress .stars i {
    margin: 0 10px;
}

.accpage .progress b {
    text-transform: uppercase;
    white-space: nowrap;
}

.accpage .progress .line {
    background-color: #CCC;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.accpage .maininfo {
    margin-bottom: 40px;
}

.accpage .promo {
    margin-bottom: 60px;
    background-color: var(--yellow-color); 
    padding: 30px 40px;
    width: 100%;
    box-sizing: border-box;
    border-radius: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-bottom: 20px;
}

.accpage .bestfriend {
    background-color: #000;
}

.accpage .promo h3 {
    color: #000;
    text-align: center;
    margin-bottom: 10px !important;
}

.accpage .bestfriend h3 {
    color: #FFF;
}

.accpage .promo .form input {
    border-color: #FFF;
}

.accpage .scard {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 24px;
}

.accpage .scard span {
    font-size: 12px;
    display: block;
    margin-bottom: 10px;
}

.card_num {
    position: absolute;
    color: #FFF;
    left: 30px;
    margin-top: -20px;
}

.card_num i {
    margin-right: 20px;
}

.radio, .cols {
    display: flex;
    margin: 0 -10px;
}

.radio .col, .cols .col {
    min-width: 50%;
    padding: 0 10px;
    box-sizing: border-box;
}

.radio h3, .notifications h3 {
    color: #000;
    margin-bottom: 30px !important;
}

.radio .songs {
    line-height: 1.2;
}

.radio .songs li {
    margin-bottom: 10px;
}

.radio .nowplaing {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.radio .nowplaing .play {
    display: flex;
    align-items: center;
    border-radius: 100%;
    font-size: 22px;
    margin-right: 20px;
}

.radio .button {
    margin-bottom: 15px;
}

.radio p {
    margin-right: 60px;
    margin-top: 40px;
    font-size: 12px;
    line-height: 1.5;
}

.notifications {
    margin-bottom: 60px;
}

.notifications div {
    margin-bottom: 20px;
}

.custom-checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.custom-checkbox+label {
  display: inline-flex;
  align-items: center;
  user-select: none;
  cursor: pointer;
  max-width: 900px;
}
.custom-checkbox+label::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #adb5bd;
  border-radius: 0.25em;
  margin-right: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

.custom-checkbox:checked+label::before {
  border-color: var(--yellow-color);
  background-color: var(--yellow-color);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

/* стили при наведении курсора на checkbox */
.custom-checkbox:not(:disabled):not(:checked)+label:hover::before {
  border-color: var(--yellow-color);
}

.reg p {
    line-height: 1.5;
}

.reg {
    margin-bottom: 40px;
}

.reg h3 {
    color: #000;
    margin-bottom: 20px !important;
    display: block !important;
    line-height: 1.2;
}

.mess {
    font-size: 12px;
    color: #FFF;
    margin-top: 20px;
}

.blockmess {
    font-size: 12px;
    color: #FFF;
    margin-top: 12px;
    min-height: 24px;
    text-align: center;
}

.cols.novip {
    display: block;
}

.cols.novip .bestfriend {
    display: none;
}

.cols.novip .col {
    width: 100%;
}

.smess {
    color: #FFF;
    margin: 20px 20px;
}

.smess a {
    color: var(--yellow-color) !important;
}

.friend_block {
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
}

#card-num-text {
    display: inline-block;
}

.form .mess {
    color: #000;
    margin-left: 10px;
    margin-top: 0;
}

#photo-input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.infopage p {
    margin-bottom: 20px;
    line-height: 1.5;
}

.button.disabled {
    background-color: #CCC;
    color: #666666;
    cursor: default;
}

.button.disabled:hover {
    transform: scale(1);
}

p.small {
    font-size: 12px;
    line-height: 1.5;
    opacity: 0.8;
}

.radio {
    margin-bottom: 30px;
}

.site-page-text {
    background-color: #FFF;
    padding: 20px;
    line-height: 1.5;
    color: #666666;
}

.anketa .form {
    margin-top: 10px;